@charset "utf-8";
/*------------------
トップページcss
・kv
・メニューボタン
・新着情報
・5つの事業領域
・サイドバー
・関連会社
・マウスオーバー透過

英語
-------------------*/

#main{
  width:960px;
  margin:0 auto;
  float:none;
  margin-top:-9px;
}
#main ul li{
  background-image:none;
  padding-left:0;
}
/*
KV */
#kv{
  width:960px;
  margin:0 auto 25px auto;
  background-image:url(../img/bg_kv-head.png);
  background-position:left top;
  background-repeat:no-repeat;
}
.bx-wrapper .bx-viewport{
  overflow:visible !important;
}
.bx-wrapper .bx-pager-item{
  flex: 1;
  height:2px;
  margin: 0 1px;
  width: 100%;
}
.bx-wrapper .bx-pager-item a.bx-pager-link{
  display:block;
  width:100%;
  height:2px;
  background-color:#cccccc;
  text-indent: -9999px;
}
.bx-wrapper .bx-pager-item a.active{
  background-color:#ff4d00;  
}
#main .bx-wrapper .bx-pager{
  display: flex;
  line-height:0;
  margin-left: -1px;
  margin-right: -1px;
}



div#main-center{
  width:695px;
  float:left;
}


#main h2{
  color:#333333;
  font-size:24px;
}

/*
トップメニュー */
#main #top_menu li{
  float:left;
  margin-right:15px;
  margin-bottom:0;
  padding-left:0;
}
#top_menu li a{
  color:#ffffff;
  font-size:18px;
  padding-top:18px;
  padding-left:40px;
  width:181px;
  height:84px;
  font-size:18px;
  line-height:1.2;
  font-weight:normal;
  text-decoration:none;
  display:block;
  background-repeat:no-repeat;
  background-position:left top;
}
#top_menu li.top_menu-tech{
  background-image: url(../img/bg_top_btn01.png);
  background-position:left top;
  background-repeat:no-repeat;
}
#top_menu li.top_menu-nano{
  background-image: url(../img/bg_top_btn02.png);
  background-position:left top;
  background-repeat:no-repeat;
}
#main #top_menu li.top_menu-future{
  background-image:url(../img/bg_top_btn03.png);
  background-position:left top;
  background-repeat:no-repeat;
  margin-right:0;
}


#main section{
  margin-top:45px;
}
section{
  padding-top:12px;
}
section h2{
  font-weight:normal;
}

/*
新着情報 */
.news{
  background-image: url(../img/bg_section001.png);
  background-position:left top;
  background-repeat:no-repeat;
}

.news ul{
  margin-top:2px;
  overflow-y:auto;
  max-height:240px;
  position:relative;
}
#main section.news ul li{
  background-image:none;
  background-position:left top;
  background-repeat:no-repeat;
  padding:0 5px 6px 0;
  margin-bottom:8px;
  border-bottom:1px dotted #cccccc;
  min-height:1%;
position: relative;
}
#main section.news ul li span{
  position:relative;
}

/*
5つの事業領域 */
#main .project{
  background-image:url(../img/bg_section002.png);
  background-repeat: no-repeat;
  background-position:left top;
}
#main .project > div{
  position:relative;
}
#main .project .fLeft{
  padding-right:256px;
  float:none;
}
#main .project .fLeft p{
  margin-bottom:0;
}
#main .project .fRight{
  position:absolute;
  top:43px;
  right:0;
  float:none;
}
#main .project .fRight p{
  margin:0;
}
#main section.project div#sections{
  width:715px;
  margin-top:30px;
}
#main section.project section{
  width:338px;
  min-height:100px;
  float:left;
  margin-right:19px;
  margin-top:0;
  margin-bottom:25px;
  padding-top:0;
}
#main section.project section h3{
 line-height:0;
 margin-bottom:10px;
}
#main section.project section h3 a{
  line-height:1;
}
#main section.project section h3 a img{
  width:337px;
  height:55px;
  border:1px solid #cccccc;
}
#main section.project section p{
  margin:0 0 8px;
  min-height:1em;
}
#main p.btnBlack{
  background: url(../img/bg_btn02.gif);
  background-position:left top;
  background-repeat:repeat-x;
}
#main p.btnBlack a{
  display:block;
  background: url(../img/icon_link_004.png);
  background-repeat:no-repeat;
  background-position:8px center;
  padding:16px 15px 14px 36px;
  color:#ffffff;
  text-decoration:none;
  font-size:16px;
  font-weight:bold;
}
/*
サイドバー */
aside#main-right{
  width:226px;
  float:right;
}
#main-right ul *{
  line-height:0;
}

/*
関連会社 */
#associateCompany{
  clear:both;
  margin-top:25px;
}
#associateCompany h2{
  border-top:1px solid #cccccc;
  width:auto;
  padding-top:16px;
  margin-bottom:20px;
  font-size:18px;
  font-weight:normal;
}
#associateCompany ul{
  width:976px;
}
body.none #associateCompany ul li{
  float:left;
  margin-right:16px;
}

/*
マウスオーバー透過 */
.bx-wrapper a:hover img{/*透過なし*/
  opacity:1;
  -moz-box-opacity:1;
  -webkit-opacity:1;
  filter: alpha(opacity=100);        /* ie 6 7 */
  -ms-filter: "alpha(opacity=100)";  /* ie 8 */
}
#top_menu li:hover,
#main section.project section h3 a:hover,
#main p.btnBlack a:hover{
  opacity:0.6;
  -moz-box-opacity:0.6;
  -webkit-opacity:0.6;
  filter: alpha(opacity=60);        /* ie 6 7 */
  -ms-filter: "alpha(opacity=60)";  /* ie 8 */
}




/*
英語調整
*/
html[lang=en-GB] #main .project .fLeft{
  padding-right:330px;
  float:none;
}
html[lang=en-GB] #main #top_menu li{
  background-image: url(../img/bg_top_btn-eng.png);
  background-position:left top;
  background-repeat:no-repeat;
}
html[lang=en-GB] #main #top_menu li a{
  line-height:1.2;
  display:table-cell;
  vertical-align:middle;
  padding-top:0;
  padding-left:41px;
  width:180px;
  height:102px;
}